
\documentclass[aspectratio=169]{beamer}

\usepackage[utf8]{inputenc}
\usepackage[czech]{babel}
\usepackage{datetime}	
\usepackage{graphicx}
\usepackage{booktabs}
\usepackage{siunitx}
\usepackage{multimedia}
\usepackage{amsmath,amssymb,lmodern}
\usepackage{subcaption}
\usepackage{bm}
\usepackage{upgreek}
\usepackage[export]{adjustbox}

\newcommand{\transpose}{\ensuremath{^{\textrm{T}}}}

\mode<presentation> {
	\usetheme{Boadilla}
	\usecolortheme{orchid}
	\setbeamertemplate{navigation symbols}{} 
}
%gets rid of bottom navigation bars
\setbeamertemplate{footline}[frame number]{}

%gets rid of bottom navigation symbols
\setbeamertemplate{navigation symbols}{}

%gets rid of footer
%will override 'frame number' instruction above
%comment out to revert to previous/default definitions
\setbeamertemplate{footline}{}

\begin{document}


    \begin{eqnarray*}
    \scalebox{0.9}{\parbox{\linewidth}{%
	\begin{alignat*}{2}
	\begin{bmatrix}
        L_{\upalpha\upalpha} &
        L_{\upalpha\upbeta} \cr
        L_{\upalpha\upbeta} &
        L_{\upbeta\upbeta}
    \end{bmatrix}
	\frac{\textrm{d}}{\textrm{d}t}   
    \begin{bmatrix}
        i_{\upalpha} \cr
        i_{\upbeta} 
    \end{bmatrix} &= 
    -R
    \begin{bmatrix}
        i_{\upalpha} \cr
        i_{\upbeta} 
    \end{bmatrix} 
    -\omega 
	\frac{\partial}{\partial \theta}
	\begin{bmatrix}
        L_{\upalpha\upalpha} &
        L_{\upalpha\upbeta} \cr
        L_{\upalpha\upbeta} &
        L_{\upbeta\upbeta}
    \end{bmatrix}
    \begin{bmatrix}
        i_{\upalpha} \cr
        i_{\upbeta} 
    \end{bmatrix} 
    + \omega K_{\textrm{b}}\begin{bmatrix}
        \sin(\theta) \cr
        -\cos(\theta)
    \end{bmatrix}
    +   
    \begin{bmatrix}
        v_{\upalpha} \cr
        v_{\upbeta} 
    \end{bmatrix} \\[0.75em]
    	J\frac{\textrm{d}\omega}{\textrm{d}t} &= 
		\frac{\partial W_{\textrm{field}^{*}}}{\partial \theta} - B\omega \\[0.75em]
		\frac{\textrm{d}\theta}{\textrm{d}t} &= \omega
	\end{alignat*}
	}}
	\end{eqnarray*}

\end{document}




